## 3dldf-doc 2.0.3%2Bndfsg

=== debian/changelog ===
3dldf-doc (2.0.3+ndfsg-4) unstable; urgency=medium

  [ Jerome Benoit]
  * Bump debhelper to 12 (update d/rules; discard d/compat).
  * Bump Standards Version to 4.4.0 (no change).
  * Refresh Copyright year tuple.

  [ Hilmar Preusse ]
  * Add Hilmar Preusse to list of Uploaders.
  * Replace BD texlive-plain-extra, texlive-generic-recommended
    -> texlive-plain-generic
    texlive-plain-extra & texlive-generic-recommended are dummy packages.
    (Closes: #940197)
  * W: debian-source-options-has-custom-compression-settings

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 14 Sep 2019 10:00:17 +0000

3dldf-doc (2.0.3+ndfsg-3) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - Format field, secure;
      - copyright year tuple, refresh;
      - overall, clarify and harden;
    - debian/control:
      - debhelper, bump to 11 (adapt);
      - Standards Version, bump to 4.1.3 (no change);
      - Vcs-* fields, migration to salsa.debian.org ;
    - debian/upstream/*:
      - d/u//signing-key.*, bump to asc;
    - debian/rules:
      - debhelper, bump to 11 (adapt).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 17 Feb 2018 07:47:37 +0000

3dldf-doc (2.0.3+ndfsg-2) unstable; urgency=medium

  * Debianization:
    - debian/watch file, correct source tarball version regex.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 30 Aug 2014 07:05:05 +0000

3dldf-doc (2.0.3+ndfsg-1) unstable; urgency=low

  * Initial release (Closes: #749466).
  * Debianization:
    - debian/copyright in DEP-5 format;
    - debhelper build-dep to >= 9;
    - source format 3.0 (quilt);
    - Standards Version 3.9.5;
    - debian/repack script meant for debian/watch file:
      - keep only non-free material wrt DFSG;
      - wipe out unnecessary material;
      - clean up regenerated material;
    - debian/watch file, which depends on debian/repack to repack;
    - gpg-signature check support;
    - debian/rules:
      - minimal rules;
      - optional get-orig-source target which relies on uscan to get the
        currently packaged upstream tarball source and to repack it;
      - default target which basically queries packages status with
        uscan, output in DEHS format.
  * Minor uptream fixes submitted to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 05 Jun 2014 12:52:40 +0000
