=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@
