## 3dldf-doc 2.0.3+ndfsg

=== debian/control ===
Source: 3dldf-doc
Section: non-free/doc
Priority: optional
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>, Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
Build-Depends-Indep:
 texinfo, texlive-base, texlive-latex-base,
 texlive-generic-recommended, texlive-latex-recommended,
 texlive-plain-extra, texlive-latex-extra
Standards-Version: 3.9.5
Homepage: https://www.gnu.org/software/3dldf/
Vcs-Git: git://anonscm.debian.org/debian-tex/3dldf-doc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/3dldf-doc.git

Package: 3dldf-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: 3dlf-doc-examples
Multi-Arch: foreign
Description: 3D drawing with MetaPost output -- documentation
 GNU 3DLDF implements an interpreter for a METAFONT-like language for
 three-dimensional drawing with MetaPost output.
 .
 GNU 3DLDF is mainly intended to provide a convenient way of creating
 3D graphics for inclusion in TeX documents; it can also be used for
 creating animations, which can contain text typeset using TeX.
 .
 This package contains the documentation for 3DLDF.
