=== debian/watch ===
version=3
opts=dversionmangle=s/\+ndfsg//,pgpsigurlmangle=s/$/.sig/ \
https://ftp.gnu.org/gnu/3dldf/3DLDF-([\d\.]*)\.tar\.(?:gz|bz2|xz) \
debian sh debian/repack
